Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 30 Jun 2000 20:53:34 PDT

la pycyn cusku di'e

> <<{na roroi} should be equipollent to {su'oroi na}. >>
>
>But this apparently not, since the negation boundary with {na} is at the
>leftmost of the prefix, so moving its actual place in the sentence does not
>affect its scope.

I'm not sure I understand what you mean. "Not every time" should
be equipollent to "at least some time not". The whole
tense+negation or negation+tense complex is what goes leftmost
of the prefix, but the internal components keep their order.

>DeMorgan is not to be used (nor the corresponding thing
>with quantifiers). To make that move requires {naku} (Ch. 15, sec. 4, 
>etc.).

That is true with respect to the order of arguments, but when
both the tense and the negation are modifying the selbri, they
are also affected by order:

mi na roroi klama le zarci
= naku roroiku zo'u mi klama le zarci
= su'oroiku naku zo'u mi klama le zarci
= mi su'oroi na klama le zarci

>But {za'o} is not about expectations exactly, but rather about the contour 
>of
>events (treated systematically as though objective -- we rejected the
>intentional interpretation, which I am not sure would help here anyhow).

I shouldn't use the word "expectation" because it always lands
me in trouble. I am not talking about the speaker's expectations.
It is a general expectation of what the world should be, just
what you mean by "as though objective", I am not speaking
of intentionality here.

>This is starting to sound like an attitudinal -- impatience (not either 
>anger
>nor surprise seems to fit)?

I don't think it has to do with impatience. "I am so happy that
you are still here!" doesn't sound at all impatient to me.

>In most of the examples of {za'o} the reading "keep on" makes sense, though
>it does not with many of the "still" cases "Still" seems often to be about
>time limits rather than inherent limits -- and a subjective sense of time
>limits to boot.

I agree "still" has more to do with time than "keep on", but both
have to do with {za'o}, because completeness often has to do with
time, too. And I thought we had agreed that {za'o} can be used
not only with processes that have well defined completions, but
with any event, including states.

>Thus it seems to be interchangeable in some contexts with
>"yet,"

"Yet" is a funny little word. It means "already" in questions
and negative sentences:

Have you seen it yet?
No, I haven't seen it yet.
Yes, I have seen it already.
*Yes, I have seen it yet.

In positive sentences "yet" is much more messy.

>which, however, is both more hopeful (suggesting more than "still"
>that it will happen) and more worried.

But "still" does not suggest that it will happen. It states
that it does happen, no hope involved. Or are you comparing
"still not" with "not yet"?

>And these again suggest attidudinals
>rather than aspects are involved.

Maybe for positive uses of "yet", but that is not what I'm
talking about. I mean "still", "no longer", "already" and
"not yet". I think these four are very aspectual. At any rate
I don't think they have much to do with the speaker's attitude.
They refer to an aspect of the action as an independent object
of the world, not to how the action affects the speaker or how
the speaker reacts to it.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com